.rubrique.oenotourisme .layout-content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.oenotourisme .layout-wrapper,
.rechercheOeno .layout-wrapper {
    background: #ffffff;
}

.text-center {
    text-align: center;
}

.oenotourisme,
.rechercheOeno,
.oenotourisme-form select,
.oenotourisme-form .btn,
.oenotourisme-trophees .btn,
.oenotourisme-search-slider .checkbox label,
.resume-header-title {
    font-family: "Avenir Next","Helvetica Neue","Helvetica","Open Sans","Arial",sans-serif;
}

.rechercheOeno-results-item .card-figure {
    margin-bottom: 15px;
}

.oenotourisme-search {
    background-image: url('../images/wine.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    padding: 60px 0;
}

.oenotourisme-form {
    background: #ffffff;
    padding: 40px;
}

.oenotourisme-form .select {
    margin-bottom: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    border: 0.1rem solid #efefef;
}

.oenotourisme-form select {
    border: 0;
}

.oenotourisme-form .btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 500;
}

.oenotourisme-search-title {
    font-size: 35px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0;
    color: #000;
}

.oenotourisme-search-subtitle {
    font-size: 20px;
    color: #343434;
    margin-top: 0;
    font-weight: 500;
}

.oenotourisme-search-slider {
    background: #fdfaff;
    color: #5a2a75;
    padding: 15px;
    margin-bottom: 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.oenotourisme-search-step {
    margin: 0 10px;
    font-size: 14px;
    color: #5a2a75;
}

.oenotourisme-flex-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.oenotourisme-flex-center .oenotourisme-search-distance {
    flex: 1;
}

.oenotourisme-search-slider .upper {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
}

.oenotourisme-search-slider .checkbox label {
    padding-left: 25px;
    font-size: 16px;
}

.oenotourisme-search-slider .checkbox label:hover .checkmark::after,
.oenotourisme-search-slider .checkbox input:checked ~ .checkmark::after {
    left: 5px;
    top: 1px;
    width: 7px;
    height: 12px;
    border: solid #592a74;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    display: block;
}

.oenotourisme-search-slider .checkbox input:checked ~ .checkmark::after {
    border-color: #ffffff;
}

.oenotourisme-search-slider .checkbox input:checked ~ .checkmark {
    background: #592a74;
}

.oenotourisme-search-slider .checkbox label .checkmark::after {
    content: '';
    position: absolute;
    display: none;
}

.oenotourisme-search-slider input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.oenotourisme-search-slider .checkmark {
    content: '';
    display: inline-block;
    background: #fff;
    vertical-align: middle;
    padding: 8px;
    border: 1px solid #592a74;
    border-radius: 3px;
    position: absolute;
    left: 0;
    top: 1px;
}

.oenotourisme-trophees {
    font-size: 16px;
    padding: 40px 0;
    background-image: url('../images/barrel.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
    color: #fff;
    background-color: #592a74;
}

.oenotourisme-trophees .btn {
    text-transform: uppercase;
    font-weight: 500;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    padding: 16px 16px 12px 16px;
}

.oenotourisme-trophees-title {
    font-size: 30px;
}

.oenotourisme-trophees-title strong {
    display: block;
    font-weight: 500;
    font-size: 54px;
}

.oenotourisme-thematiques-list {
    padding: 0 30px 30px;
}

.oenotourisme-item {
    margin-bottom: 25px;
}

.oenotourisme-item-link {
    font-weight: 500;
    text-decoration: underline;
    color: #592a74;
}

.oenotourisme-item .img-responsive {
    width: 100%;
}

.oenotourisme-item .btn {
    font-family: "Avenir Next","Helvetica Neue","Helvetica","Open Sans","Arial",sans-serif;
    font-weight: 400;
    text-transform: inherit;
    font-size: 14px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-left: 30px;
    padding-right: 30px;
}

.oenotourisme-item-title {
    font-size: 20px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 5px;
}

.rechercheOeno-results-item .oenotourisme-item-title {
    overflow: hidden;
    max-height: 50px;
    height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.oenotourisme-item-content {
    font-size: 14px;
    margin: 5px 0;
    line-height: 19px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 45px;
    height: 45px;
}

.oenotourisme-item-subcategory {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #5a2a75;
    margin: 14px 0;
}

.resume-header-title {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 1.3em;
}

.resume-header-subtitle {
    font-size: 20px;
    line-height: 24px;
    color: #343434;
}

.oenotourisme-thematiques-list .tool-pagination {
    text-align: center;
    margin-top: 30px;
}

.oenotourisme-thematiques-list .tool-pagination .prev,
.oenotourisme-thematiques-list .tool-pagination .next {
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

.oenotourisme-thematiques-list .tool-pagination ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.oenotourisme-thematiques-list .tool-pagination ul li {
    display: inline-block;
}

.oenotourisme-thematiques-list .tool-pagination .page-number {
    color: #d49ff2;
    font-size: 16px;
}

.oenotourisme-thematiques-list .tool-pagination .page-number:hover,
.oenotourisme-thematiques-list .tool-pagination .page-number.current {
    color: #5a2a75;
    font-size: 18px;
    font-weight: 500;
}

.rechercheOeno-total {
    font-size: 30px;
    margin: 40px 0 25px;
    text-align: center;
}

.rechercheOeno-total b {
    color: #5a2a75;
    font-weight: 500;
}

.rechercheOeno-results-item {
    padding: 10px;
}

.rechercheOeno-results-item.is-sticky {
    padding: 3px;
}

.rechercheOeno-results-item.is-sticky article {
    background: #f7f4f8;
    padding: 7px;
}

.oenotourisme-item-spacing-top {
    padding-top: 15px;
}

@media (min-width: 1024px) {
    .oenotourisme-bordered {
        margin-right: 15px;
    }
}

@media (min-width: 768px) {
    .oenotourisme-bordered {
        box-shadow: 0 0 6px #c7c6c8;
    }

    .oenotourisme-item-spacing-left {
        padding-left: 15px;
    }
}

@media (max-width: 768px) {
    .oenotourisme-trophees .oenotourisme-flex-center {
        display: block;
        text-align: center;
    }

    .oenotourisme-trophees .oenotourisme-flex-center img {
        max-width: 150px;
        margin-bottom: 20px;
    }

    .oenotourisme-trophees-title {
        font-size: 24px;
    }

    .oenotourisme-trophees-title strong {
        font-size: 34px;
    }

    .oenotourisme-item img {
        width: 100%;
        margin-bottom: 15px;
    }

    .oenotourisme-form {
        padding: 20px 0 0;
    }

    .oenotourisme-thematiques-list {
        padding-left: 0;
        padding-right: 0;
    }

    .oenotourisme-search {
        padding: 0;
        background-image: none;
    }

    .resume-header {
        padding: 20px 0;
    }

    .resume-header-title,
    .oenotourisme-search-title {
        font-size: 24px;
    }
}